Loading...
Searching...
No Matches
BALL::AStarBondOrderStrategy::Option Struct Reference

Option names. More...

`#include <BALL/STRUCTURE/BONDORDERS/AStarBondOrderStrategy.h>`

## Static Public Attributes

static const char * | HEURISTIC

## Detailed Description

Option names.

Definition at line 38 of file AStarBondOrderStrategy.h.

## Member Data Documentation

## HEURISTIC

const char* BALL::AStarBondOrderStrategy::Option::HEURISTIC

static

heuristic defining the tightness of the search critria

See also
  Option::Heuristic::SIMPLE
  Option::Heuristic::MEDIUM
  Option::Heuristic::TIGHT

Definition at line 45 of file AStarBondOrderStrategy.h.